html, body
 {
     width:100%;

 }

 #header-home, #header
  {
	width:100%;
	height: 200px;
	margin: 0 auto;
	position:relative;
	top:0;
 }

 #header-home
 {

 }

#logo
{
	float:left;
}

#watermark
{
        position:relative;
        z-index: -500;
	float:right;
	margin-right: -50px;
}
#headerColumn
{
	width:1024px;
	margin: 0 auto;

}

/*	           Home Page
-------------------------------------------*/
#navigation-home, #navigation
{
	position: absolute;
	width: 100%;
	top: 161px;
	height: 49px;
	background:white;
	margin-left: 0%;
	background-image:  url('../img/shared/menu.png');
	background-repeat: repeat-x;
}

#navigation-home
{
	z-index:-1;
}


#menu
{
	position: absolute;
	width:100%;
	top: 161px;
	height: 49px;
	background:none;
        z-index: 400;
}

#menuitems
{
	width: 1024px;
	margin : 0 auto;
	height: 100%;
}


#middle
{
position:relative;
	width:1024px;
	margin: 0 auto;
	height:49px;
	/* background-image:  url('../img/shared/menu_no_bottom.png'); */
	/* background-repeat: repeat-x;  */
	z-index:-1;
}

#container
{
	width: 1024px;
	margin: 0 auto;
}



.defaultbckg,
#cb-hub,
#cb-article,
#cb-subarticle,
#cb-corporate-finance-dim,
#cb-corporate-finance,
#cb-family-office-dim,
#cb-family-office,
#cb-fiduciary-dim,
#cb-fiduciary,
#cb-knowledge-and-experience-dim,
#cb-knowledge-and-experience,
#cb-locations,
#cb-our-people-dim,
#cb-our-people,
#cb-purpose-and-philosophy-dim,
#cb-purpose-and-philosophy,
#cb-shanghai,
#cb-singapore,
#cb-wealth-management-dim,
#cb-wealth-management
{
	position:relative;
	width: 1024px;
	margin: 0 auto;
	min-height: 1042px;
        background-repeat: no-repeat;
        background-position:left bottom;
}

#cb-hub  {background-image: url('../img/hub.png');}
#cb-article {	background-image: url('../img/article.png'); }
#cb-subarticle  {background-image: url('../img/subarticle.png');}
#cb-corporate-finance-dim           {   background-image: url('../img/backgrounds/corporate-finance-dim.jpg');         }
#cb-corporate-finance               {   background-image: url('../img/backgrounds/corporate-finance.jpg');             }
#cb-family-office-dim               {   background-image: url('../img/backgrounds/family-office-dim.jpg');             }
#cb-family-office                   {   background-image: url('../img/backgrounds/family-office.jpg');                 }
#cb-fiduciary-dim                   {   background-image: url('../img/backgrounds/fiduciary-dim.jpg');                 }
#cb-fiduciary                       {   background-image: url('../img/backgrounds/fiduciary.jpg');  bottom:0;                    }
#cb-knowledge-and-experience-dim    {   background-image: url('../img/backgrounds/knowledge-and-experience-dim.jpg');  }
#cb-knowledge-and-experience        {   background-image: url('../img/backgrounds/knowledge-and-experience.jpg');      }
#cb-locations                       {   background-image: url('../img/backgrounds/locations.jpg');                     }
#cb-our-people-dim                  {   background-image: url('../img/backgrounds/our-people-dim.jpg');                }
#cb-our-people                      {   background-image: url('../img/backgrounds/our-people.jpg');                    }
#cb-purpose-and-philosophy-dim      {   background-image: url('../img/backgrounds/purpose-and-philosophy-dim.jpg');    }
#cb-purpose-and-philosophy          {   background-image: url('../img/backgrounds/purpose-and-philosophy.jpg');        }
#cb-shanghai                        {   background-image: url('../img/backgrounds/shanghai.jpg');                      }
#cb-singapore                       {   background-image: url('../img/backgrounds/singapore.jpg');                     }
#cb-wealth-management-dim           {   background-image: url('../img/backgrounds/wealth-management-dim.jpg');         }
#cb-wealth-management               {   background-image: url('../img/backgrounds/wealth-management.jpg');             }


#carousel
{
	width:100%;
	margin-left:auto;
	margin-right: auto;
	height:529px;
}

#articles
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:270px;
}

/* 				items
-----------------------------------------*/
.big_item
{
	width:315px;
	height:170px;
	float:left;
	position:relative;
	margin: 20px 7px 0 0;
}


.item
{
	margin:20px 7px 0 0;
	width:225px;
	height:149px;
	float:left;
	position:relative;
	line-height:90%;
}


.item_txt
{
	font-size:10px;
	font-family:Arial;
	color:#666;
	text-align:justify;

}

.item_img
{
	padding: 3px 2px 2px 0;
}

.item  a:link  ,
.item  a:visited,
.big_item a:link,
.big_item a:visited
{
	text-decoration: none;
	color:#999;
	font-family:Arial;
	text-align: justify;
	font-size:12px;
	padding-bottom:10px;
}

.item a:hover
{
	color:#58595b;
    text-decoration: underline;
}



/* 				footer
-----------------------------------------*/

#footer
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:50px;
	background-color: #0D2F4F;
	color: #FFF;
}

.footer-font
{
	font-size:10px;
	font-family:Arial;
	color: #FFF;
	display:inline-block;
	vertical-align: middle;
	padding-top:20px;
}


/*  		Navigation Menu
----------------------------------------*/

#megamenu ul {
	display: inline-block;
	height: 40px;
	width: 688px;
	list-style: none;
	margin: 0 ;
	padding: 4px 0 30px;
    font-size:14px;
    font-family:Arial;
    top:   50px;
    right: 50px;
}
 #megamenu li {
	float: left;
    font-family:Arial;
	font-size: 14px;
	line-height: 40px;
	margin: 0 5px;
	text-align: center;
        top:   50px;
        right: 50px;

}
  #megamenu li.first {
	margin-left: 2%;

}
 #megamenu  li.selected {

}
 #megamenu  a {
	color: #808285;
	padding: 15px 20px;
	text-decoration: none;
	/*text-shadow: 1px 1px 0 #eaeaea;*/
        font-size:14px;
        font-family:Arial;

}
#megamenu a:hover {
	color: #000;
}


/*                   Search Box
------------------------------------------------------ */
#searchbox, #magnifier
{
float:right;
border:none;
width: 150px;
height: 20px;
padding: 3px;
margin-top: 4px;
margin-right: 5%;
background-image: url('../img/searchbox.png');
}




/*                   Mega Menu
------------------------------------------------------ */

.megamenu
{
position:absolute;
display: none;
margin:auto;
top: 0;
margin-top:0px;
width:100%;
height:100%;
}

.megamenu_background
{
position: relative;
margin:auto;
top: 0;
bottom: 0;
margin-top:0px;
background: grey;
font: normal 12px Arial;
z-index: 500;
width:100%;
/* height:100%; */
height: 1092px; /*height of footer + height of background image */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /*IE7 */
filter:alpha(opacity=85); /* for IE8 and earlier */
opacity:0.85;
moz-opacity: .85;
}


.megamenu_menu
{
position: absolute;
top:0;
left:50%;
margin-left:-467px;
background: white;
padding:0;
font: normal 12px arial;
width:934px;
height: 400px;
z-index:600;
}


.megamenu .header
{
margin: 0;
width:934px;
height: 40px;
background: #815807;
font-size:14px;


}

.megamenu .header .text ,
.megamenu .header .texttitle
{
/*
float:left;
padding-top: 12px;
margin: 0 auto;
vertical-align: middle;
*/
float:left;
margin: auto;
font-size:13px;
color: #FFF;
font-weight: bold;

width: 230px;

}

.megamenu .header .text .center
{
	margin-left:10px;
	text-align:left;
	margin-top: 12px;
}

.megamenu .header .text .center  a:link,
.megamenu .header .text .center  a:visited
{
	text-decoration: none;
	color: white;
}

.megamenu .header .text .center  a:hover
{
    text-decoration: underline;
}

.megamenu .column
{
	background: url(../img/plugins/verticalline.png) no-repeat;
}

.megamenu .column,
.megamenu .lastcolumn
{
	float: left;
	width: 230px; /*width of each menu column*/
	margin-right: 1;
	height:300px;

	margin-top:20px auto ;
	/* border-right: .25pt solid #000; */
	padding: 0px;
	font-size:12px;

}

.megamenu .column .paragraph,
.megamenu .lastcolumn .paragraph
{
	padding-top:5px;
	height:100px;
	width:230px;
}

.megamenu .column .paragraph-small,
.megamenu .lastcolumn .paragraph-small
{
	padding-top:5px;
	height:75px;
	width:230px;
}


.desctext,
.titletext
{
font-family: arial;
color:#444;
margin: 3px 3px 3px 12px;
}

.desctext
{
font-size:12px;
padding-right:5px;
}

.titletext
{
font-size:14px;
padding: 5px 0px;
}

.desctext a:link,
.desctext a:visited,
.desctext a:hover
{
    text-decoration:none;
    color: #444;
}


.titletext a:link,
.titletext a:visited
{
	text-decoration:none;
	color: #8e652d;
}



.titletext a:hover
{
	text-decoration:underline;
    color: #815807;

}


.megamenu
.lastcolumn
{
	border-right: none;
}

/*		 			submenu
-----------------------------------------------*/
#submenu
{
	margin:45px 0 0 20px;
	float:left;
	width:190px;
	height: 200px;
	/* background:yellow;	 */
}

#submenu .line {
width: 100%;
	border-bottom: 2px solid #B09467; /* bronze */
}

#submenu .title, #submenu .submenuitems
{
	text-align:left;
	position:relative;
	margin: 5px 0 5px 20px;
	font-family: Arial, verdana;
	font-size:12px;
	width: 80%;
	color: #616263; /* ardoise */
}

#submenu ul.submenuitems li
{
	text-decoration: none;
	margin: 5px 5px 10px 0px;
	text-align: left;
}


#submenu ul.submenuitems li.selected
{
  background:url(../img/shared/play.png) -0.2em 0em no-repeat;
  margin-left: -1em;
  padding-left:1em;
  list-style: none;
  color: #815807;
  font-weight:bold;
  list-style: none;
}



#submenu .submenuitems  a:link  , #submenu .submenuitems  a:visited {
	text-decoration: none;
	text-align: left;
	color: #444;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Verdana;

}



#submenu .submenuitems a:hover
{
	color:#58595b;
    text-decoration: underline;
}


/* Hub, Article page */

#contents
{
	margin: 55px 0 0 50px;
	float:left;
	width:735px;
	padding-left:0px;
	padding-top:20px;
	font-family: Arial, Verdana;
}
#hub-title,
#article-title,
#subarticle-title,
#solution-title,
#people-title
{
	font-size:14px;
	font-family: arial, verdana;
	width:100%;
	color: #815807; /* gold */
	margin-bottom: 10px;
}

#hub-head,
#article-head,
.georgia
{
	width:100%;
	/* color: #AA8656; /* gld */
	color: #815807; /* gold */
	font-family: Georgia, Arial;
	font-size:21px;
	font-style:italic;
	margin: 10px 0 25px 0;
        line-height: 22px;
}

#hub-paragraph
{
 font-family: arial, verdana;
 border: 1px solid #EEEEEE;
 height:162px;
 width: 735px;
}


.hub-paragraph-title
{
	font-style:italic;
	padding-bottom:3px;
}

#article-paragraph, .hub-paragraph-title
{
	font-family: arial, verdana;
	font-size: 14px;
	text-align: justify;
        line-height: 17px;
}


#hub-paragraph #media
{
float:left;
 width: 250px;
 height: 162px;

}
#hub-paragraph #text
{
color: #616263; /* ardoise */
margin: 10px 20px;
font-size:12px;
float:left;
width: 425px;
line-height: 14px;
text-align: justify;
}


#hub-articles,
#article-articles
{
clear:both;
width:100%;

}

.home-titlelink,
.home-titlelink a:link,
.home-titlelink a:visited
{
	font-family: arial;
	font-size: 12px;
	padding-left:1px;
	margin-bottom:5px;
        color:#815807; /* gold */
        text-decoration: none;
}

.hub-titlelink,
.article-titlelink,
.hub-titlelink a:link,
.article-titlelink a:link,
.hub-titlelink a:visited,
.article-titlelink a:visited
{
	font-family: arial;
	font-size: 14px;
	color: #815807;
	padding-left:1px;
	font-weight:bold;
	margin-bottom:5px;
        text-decoration: none;
}

.hub-titlelink,
.hub-titlelink a:link,
.hub-titlelink a:visited
{
  padding-left:5px;
}

.hub-titlelink a:hover,
.article-titlelink a:hover
{
        text-decoration: underline;
}

.article-titlelink
{
  background:url(../img/shared/play.png) -0.2em 0em no-repeat;
  margin-left: -1em;
  padding-left:1em;
}

.article-text, .hub-text, .home-text, .subarticle-text
{
	font-family:arial;
	text-align: justify;
	margin-top:5px;
}
.home-text
{
	font-size:10px;
	margin: 4px 10px 0 10px;
}

.article-text, .hub-text, .subarticle-text
{
	font-size:12px;
	margin-bottom: 2px;
          line-height:15px;
}

.hub-text
{
	margin-left:10px;
}

.article-link  a:link,
.article-link  a:visited,
.hub-link a:link,
.hub-link a:visited
{
	text-decoration: none;
	color:#815807; /* gold */
	font-family:Arial;
	text-align: justify;
	font-size:12px;
	padding-bottom:10px;
	font-weight: bold;
}

 .article-link a:hover ,
 .hub-link a:hover
{
	color:#815807;
    text-decoration: underline;
}

.hub-link a:link,
.hub-link a:visited,
.hub-link a:hover
{
	margin-left:10px;
}

.home-link a:link,
.home-link a:visited
{
	text-decoration: none;
	color:#815807; /* gold */
	font-family:Arial;
	text-align: justify;
	font-size:10px;
	padding:0 0 10px 10px;
	font-weight: bold;

}

.home-link a:hover
{
    text-decoration: underline;
}

.hub-img
{
	padding: 3px 2px 2px 0;
}


.hub-item-title
{
	padding-bottom:10px;
}

.item-spacer
{
float:left;
height:225px;
width:28px;
}

.item-spacer-home
{
float:left;
height:225px;
width:4px;
}



.hub-item, .article-item, .home-item
{
	width:225px;
	height:149px;
	float:left;
	position:relative;
	line-height:90%;
	color:#222;
}

.hub-item, .article-item
{
	margin:20px 0px 0 0;
}

.home-item
{
	padding:20px 6px 0 0;
}

.subarticle-paragraph-title
{
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	padding-bottom:5px;
}

/*			article
------------------------------------------*/
.article-paragraph
{
	width:65%;
	margin:0;
	padding:1px;
}

/*

/*               solution
------------------------------------------*/
.solution-item
{
	width: 100%;
	margin-top:20px;

}
.solution-header
{
	width:85%;
	font-family: Georgia, Arial;
	font-weight:normal;
	font-size:21px;
	font-style:italic;
	color:#815807; /* gold */
	margin-bottom:5px;
}

.solution-desc
{
	width:85%;
	float:left;
	text-align:justify;
	font-family: arial;
	font-size: 12px;
	line-height:14px;
}
.solution-pdf
{
	width:12%;
	margin-left:3%;
	float:left;
	height: 64px;

}

/*               people
------------------------------------------*/
.people-item
{
	width:100%;
	margin-top:20px;
}
.people-title
{
	margin: 10px 0;
}

.people-desc
{
	width:100%;
	float:left;
	text-align:justify;
	font-family: arial;
	font-size: 12px;
	line-height:14px;
}

.people-name
{
 font-weight: bold;
  color: #815807; /* gold */

}

.job-title
{
font-style:italic;
font-size: 13px;
font-family: Arial;
}

/*			CSR page
---------------------------------------------*/
#contents-csr
{
	margin: 55px 0 0 50px;
	float:left;
	width:1024px;
	padding-left:0px;
	padding-top:20px;
	font-family: Arial, Verdana;
}


/*   contact us page
------------------------------------------------*/
#contactus-title
{
	margin-top:10px;
	margin-left:17px;
	font-size:14px;
	font-family: arial, verdana;
	width:100%;
	color: #815807; /* gold */
	margin-bottom: 10px;
}

ul.contactus-address li,
#contactus-form-title,
.contactus label
{
	color:#666;
	font-size: 12px;
	font-family: arial, verdana;

}

ul.contactus-address li
{
	margin-left:17px;
	margin-bottom:3px;

}

#contactus-form-title,
.contactus label
{
	margin-left:80px;
}

.contactus label
{
margin-top:25px;
	width:300px;

}

.contactus input,
.contactus textarea
{
	float:left;
	margin-left:80px;
	font-size:12px;
	padding:4px 2px;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #EEE;
	border-bottom:solid 1px #EEE;

}
.contactus input
{
	width:250px;
}

.contactus textarea
{
    width:400px;
    height:150px;
    resize:none;
}




.spacer
{
	margin-bottom:50px;
}

.lastspacer{ margin-top: 10px;}

/*  GL changed on 2013-03023  for addition of captcha */
/*
.contactus input[type=submit]
{
	float:left;
	margin-left:80px;
	font-size:12px;
	padding:4px 2px;
	width:50px;
}
*/

/* captcha */
.contactus input[type=submit],
.contact-us-submit
{
	float:left;
        margin-top: 30px;
	margin-left:350px;
	font-size:12px;
	padding:4px 2px;
	width:50px;
}

.spacer-captcha
{
    margin-left:75px;
}
.captcha-error
{
    margin-top:5px;
    margin-left:340px;
    color: #F00;

}






/*          Miscellaneous
-----------------------------------------------*/

 ul.list li
{
  background:url(../img/shared/play.png) -0.2em 0em no-repeat;
  margin-top:5px;
  margin-left: 1em;
  padding-left:1em;
  list-style: none;
  color: #000;

  list-style: none;
}

.share
{
    margin-left:18px;
}


.clear {clear:both; }
.red { color:red; }
.gold {color: #815807; }
.underline {  text-decoration:underline; }
.bold { font-weight:bold; }
.italic { font-style:italic; }
.uppercase {text-transform:uppercase; color:#002B54; /* marine blue */ }
.arial {font-family: arial }
.text12 { font-size: 12px; }
.text13 { font-size: 13px; }
.text14 { font-size: 14px; }

/*          jflow style (carousel)
--------------------------------------------*/

/*

jFlow Plus v2 Demo CSS

Description: Demonstation CSS for jFlow Plus

Creator: Devin Walker

Date: July 29, 2010


*/

#sliderContainer { width: 1024; height: 528px; position: relative;margin: 0 auto; }

.slideContent {  background:url("../img/plugins/jflow/contentBg.png") repeat scroll 0 0 transparent; position: absolute; top:68px; right:0px; padding: 10px 0px; width: 682px; height:120px; }

.slide .head {  font-size: 20px; font-family: Georgia; font-style:italic; font-weight:normal; color: #FFF;  margin: 0 30px 10px 0; text-align: right;}
.slide .body { font-size: 24px;  font-family:arial; color: #FFF; margin: 2px 30px 0 150px ; float:right; width: 550px; text-align:right; }
.slide .link { font-size: 14px;  font-weight:bold; font-family:arial; color: #FFF; text-align:right;  width:100px; margin: 2px 30px 0 150px ; float:right;}

.jFlowSlideContainer { overflow: hidden; }

.jFlowSlideContainer a { color: #FFB84D; text-decoration: none; font-style: italic; font-size:12px; }

.jFlowSlideContainer a:hover { text-decoration: none; }

.jFlowSlideContainer a:focus { position: relative; top: 1px; }

.jFlowNext { background:url("../img/plugins/jflow/arrows_2.png") no-repeat scroll 0 -35px transparent; height:130px; position:absolute; top:227px; right: 0px; width:50px; cursor:pointer; }

.jFlowPrev { background:url("../img/plugins/jflow/arrows_2.png") no-repeat scroll -84px -35px transparent; height:130px; position:absolute; top:227px; left: 0px; width:50px; cursor:pointer; }

.jFlowPrev:hover { background-position: -84px -235px; }

.jFlowNext:hover { background-position: 0px -235px; }


/* controller pagination */

#myController {position: absolute; top: 5px; right: 30px; height:10px; }

 .jFlowControl { background:url("../img/plugins/jflow/bullet.png") no-repeat scroll 0px 0px transparent; margin-top:180px; float: left; width: 15px; height: 15px;}

.jFlowControl:hover { background-position: -32px 0px; cursor: pointer; }

.jFlowSelected, .jFlowSelected:hover {background-position: -15px 0px;   }